:root{
    --primary-color: 
}



*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;
}

.main-container{
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: lightgrey;
}

.main-container h2{
    margin: 2rem 1rem 2rem 1rem;
    color: white;
    text-shadow: 3px 3px 5px blue, -3px -3px 5px blue;
}

.main-container form{
    width: 400px;
    border: 2px solid black;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
}

.main-container form > label{
    font-size: 1.2rem;
    margin: 0.8rem 1rem 0rem 0.4rem;
}

.main-container form > input{
    margin: 0.8rem 1rem 0.3rem 0.4rem;
    height: 2rem;
    padding: 0.3rem;
}

.main-container form > input[type='submit']{
    font-weight: bold;
    background-color: seagreen;
    border: none;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border-radius: 5px;
    color: white;
}

.main-container form > input[type='submit']:hover{
    background-color: rgb(33, 104, 63);
    color: white;
    cursor:pointer
}


.details-container > .account_success{
    /* border: 1px solid black; */
    margin: 0rem 2.5rem;
}

footer{
    margin-top: 1rem;
}

footer > h4{
    font-size: 1.1rem;
}

.error{
    color: red;
    margin-left: 0.4rem;
}


.hide{
    display: none;
}

.fa-heart{
    color: rgb(238, 31, 31);
}
